Subject: Re: [lojban] Sex words

From: [email-masked]
Date: Thu, 20 Apr 2000 05:00:17 EDT

In a message dated 4/18/00 9:02:46 AM CST, [email-masked] writes:

pc<< I assume that these will make cases of German shepherds and sheep 
clear>>

I'm German, but I know neither the shepherds nor the sheep nor their
cases. Care to enlighten me?

pc:
Joke (?); Classic pornoflick is a woman (or more) and a German shepherd dog 
(Alsatian) in sexual activity. Classic dirty joke involves shepherds (human 
ones this time) and their sheep (ewesually youse) in sexual activity.

I liked your comments and especially the Billyboy shot.

Did I mention clones in the relationship section?